Ubuntu

Activity log for bug #979418

Date Who What changed Old value New value Message
2012-04-11 22:39:18 Chase Douglas bug added bug
2012-04-11 22:39:26 Chase Douglas bug task added unity (Ubuntu)
2012-04-11 22:39:34 Chase Douglas unity (Ubuntu): importance Undecided Medium
2012-04-11 22:43:56 Chase Douglas bug added subscriber uTouch Bugs
2012-04-11 22:45:34 Launchpad Janitor branch linked lp:~chasedouglas/unity/fix-EndDrag
2012-04-20 04:32:39 Unity Merger unity: status In Progress Fix Committed
2012-04-23 22:13:46 Sebastien Bacher unity (Ubuntu): status New Fix Committed
2012-04-23 22:14:36 Sebastien Bacher nominated for series Ubuntu Precise
2012-04-23 22:14:36 Sebastien Bacher bug task added unity (Ubuntu Precise)
2012-04-26 08:48:36 Omer Akram unity: milestone 5.12.0
2012-04-26 09:26:06 Omer Akram description If the drag gesture has an ID of 0, the pointer grab will not be released. SRU testcase To be tested by the reporter(dev) If the drag gesture has an ID of 0, the pointer grab will not be released.
2012-04-26 09:26:12 Omer Akram bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 11:32:10 Didier Roche unity: status Fix Committed Fix Released
2012-04-27 12:26:06 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-27 13:18:48 Martin Pitt bug added subscriber SRU Verification
2012-04-27 13:18:53 Martin Pitt tags verification-needed
2012-04-30 04:28:22 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-05-03 22:08:28 Daniel d'Andrada tags verification-needed verification-done
2012-05-08 00:20:15 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2012-05-08 00:25:13 Launchpad Janitor unity (Ubuntu Precise): status Fix Committed Fix Released